@media (max-width: 1920px) {



}

@media (max-width: 1550px) {




}


@media (max-width: 1350px) {






}

@media (max-width: 1200px) {




}


@media (max-width: 992px) {


.header-page-block-swecher{
display:block;
}

.header-page-block-content-right-nav-close{
display:block;
}

.header-page-block-content-right-nav{
display:none;
position:fixed;
top:0px;
left:0px;
width:100%;
height:100%;
overflow:auto;
background:#000;
z-index:9999999999999;
display:none;
}

.header-page-block-content-right-nav.open-nav{
display:block;	
}

.header-page-block-content-right-nav ul{
display:block;
padding:60px 0px 40px 0px;
margin:0px;
}

.header-page-block-content-right-nav ul li{
list-style-type:none;
margin:0px;
padding:10px 20px;
position:relative;
}

.header-page-block-content-right-nav ul li a{
display:block;
padding:15px;
font-size:16px;
font-weight:600;
color:#fff;
border:2px solid #fff;
border-radius:8px;
}

.home-page-brands-content-block-item{
width:calc(33.33333333333333333333333333333333% - 20px);
margin:0px 10px;
}



}


@media (max-width: 768px) {

.map-image-container {
    overflow: hidden;
    position: relative;
    touch-action: none;
    height:400px;
}

.map-image-container-img {
    position: relative;
    cursor: grab;
}

.map-image-container-img img {
    display: block;
    max-width:1500px;
    width:1500px;
    height:auto;
}


.okno-realizacje-zaw{
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
text-align:center;    
}

.section-gallery-block-item{
width:calc(50% - 22px);
}

.home-page-brands-content-block-item{
width:calc(50% - 20px);
margin:0px 10px;
}

.footer-info{
display:flex;
}

.footer-page{
padding:20px 0px 80px 0px;
}

}




@media (max-width: 576px) {

.header-page-block-content-right-contact span{
display:none;
}

.top-contact-a {
margin:10px;
}

.map-openstreet{
padding:0px 0px;
}

.map-openstreet .container{
width:100%;
max-width:1240px;
padding:0px 0px;
margin:0px auto;
}


.section-subpage-content-map{
width:100%;
height:400px;
}

.section-subpage-content-map #map{
width:100%;
height:400px;
}

.section-gallery-block-item{
width:calc(100% - 22px);
}

.home-page-brands-content-block-item{
width:calc(100% - 20px);
margin:0px 10px;
}


}


@media (max-width: 500px) {



}

@media (max-width: 400px) {




}


@media (max-height: 550px) {


}